@charset "utf-8";
BODY {
	FONT-SIZE: 12px; background-color:#fff;background-position: center top; MARGIN: 0px auto; COLOR: #333; FONT-FAMILY:Arial,Verdana,Sans-Serif
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
TABLE {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
H1 {
	MARGIN: 0px auto
}
H2 {
	MARGIN: 0px auto
}
H3 {
	MARGIN: 0px auto
}
H4 {
	MARGIN: 0px auto
}
H5 {
	MARGIN: 0px auto
}
H6 {
	MARGIN: 0px auto
}
H1 {
	FONT-SIZE: 28px
}
H2 {
	FONT-SIZE: 22px
}
H3 {
	FONT-SIZE: 16px
}
H4 {
	FONT-SIZE: 14px
}
H5 {
	FONT-SIZE: 14px
}
H6 {
	FONT-SIZE: 14px
}
.clear {
	CLEAR: both; MARGIN-TOP: -1px; FONT-SIZE: 1px; VISIBILITY: hidden; WIDTH: 1px; LINE-HEIGHT: 0; HEIGHT: 0px
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none; outline-style: none
}

A:hover {
	COLOR:#E20002; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: underline
}
#x_320{
width:100%;
max-width:400px;
overflow:hidden;
margin:0px auto;
background-color:#FFFFFF;
}
#m_company{ text-align:center; width:100%; overflow:hidden;margin-top:16px;}
#m_company_content{
text-indent:0px;
line-height:20px;
color:#606060;
width:auto;
padding:4px 16px;
}
#x_focunews{
padding:20px 0px 0px 0px;
width:98%;
margin:0px auto;

}
#x_focunews_bj{
font-size:12px;
float:left;
width:206px;
}
#x_focunews_title{
font-size:14px;
font-weight:bold;
color:#5b5b5b;

padding:6px 6px 6px 0px;
}
#x_focunews_content{
line-height:20px;
padding:0px 9px 12px 0px;
color:#747474;
font-family:Arial, Helvetica, sans-serif;
}
#m_contact_content{
text-indent:0px;
line-height:24px;
color:#606060;
background-color:#fff;
border-top:1px dashed #ddd;
padding:4px 10px 10px 10px;
}
#x_hezuoindex{
overflow:hidden;
width:320px;
margin:0px auto;
padding-top:0px;
}
#x_hezuoindex ul{
padding:0px;
overflow:hidden;
}
#x_hezuoindex ul li{
padding:0px 8px 0px 2px;
width:150px;
float:left;
text-align:center;
border:0px solid #CCCCCC;
border-bottom:0px solid #CCCCCC;
border-right:0px solid #CCCCCC;
margin-right:0px;
}
#x_hezuoindex ul li img{
width:150px;
border:1px solid #ddd;
}

#x_index_news{
width:320px;
margin:12px auto;
}
#x_index_news ul{
padding:0px 10px 10px 0px;
}
#x_index_news li{
font-size:12px;
height:22px;
font-family:tahoma;
width:100%;
color:#666666;
line-height:24px;
border-bottom:1px dashed #CCCCCC;
text-indent:0px;
padding:3px 0px 3px 4px;
}
#m_down{
background-color:#0072c9;
width:100%;
overflow:hidden;
margin-bottom:0px;
border-top:4px solid #0091ff;
}
#m_down_left{
line-height:20px;
color:#fff;
float:left;

padding:16px 10px 16px 16px;
}
#m_down_right{
float:right;
line-height:20px;
color:#fff;
padding:10px 12px 0px 0px;
}
#m_down_right p{
background-color:#0091ff;
color:#fff;
padding:2px 4px;
margin:10px 0px;
}
#m_down_right p a{
background-color:#0091ff;
color:#fff;
padding:2px 8px;
margin:10px 0px;
}
#m_down_right p a:hover{
background-color:#0091ff;
color:#000;
padding:2px 8px;
margin:10px 0px;
}
#m_foot
{
position:fixed;
bottom:0px;
z-index:100;
width:100%;
max-width:400px;
margin:0px auto;
background-color:#0072c9;
border-top:1px solid #F5F5F5;
filter:alpha(opacity=90);opacity:0.9;
}
#m_foot ul{
height:38px;
overflow:hidden;
background-repeat:no-repeat;
}
#m_foot li a
{
padding:10px 0px;
float:left;
width:25%;
text-align:center;
background-image:url(../images/foot_bj.jpg);
background-position:right top;
background-repeat:no-repeat;

color:#FFFFFF;
font-size:12px;

border-left:0px solid #676767;
border-right:0px solid #2D2D2D;
height:18px;
}
#m_foot li a:hover
{
padding:10px 0px;
float:left;
width:25%;
text-align:center;
background-image:url(../images/foot_bj.jpg);
background-position:right top;
background-repeat:no-repeat;

color:#FFFF00;
font-size:12px;

border-left:0px solid #676767;
border-right:0px solid #2D2D2D;
}
#m_nei_content{
overflow:hidden;
width:100%;
font-size:12px;
padding:16px 0px;
}
#m_nei_content1{
line-height:22px;
color:#606060;
padding:0px 14px;

min-height:200px;
}
#m_nei_content1 img{
width:98%;
	height: auto;
}

#m_nei_content1 P{
margin-bottom:10px;
}
#m_company_title{
text-align:center;
padding:0px 0px 0px 4px;
line-height:60px;
width:320px;
font-size:15px;
letter-spacing:0px;
height:66px;
margin:0px auto;
color:#2285d0;
background-image:url(../images/title_bj.jpg);
background-position:center top;
background-repeat:no-repeat;
font-weight:bold;
}
#m_company_title_news{
text-align:center;
padding:0px 0px 22px 0px;
line-height:18px;
width:320px;
font-size:15px;
letter-spacing:0px;
margin:20px auto 0px auto;
color:#2285d0;
background-image:url(../images/title_bj_news.jpg);
background-position:center bottom;
background-repeat:no-repeat;
}
#x_yinying{
width:320px;
background-image:url(../images/yinying.png);
height:9px;
overflow:hidden;
background-repeat:repeat-x;
border-radius:0px;
position:absolute;
top:62px;
z-index:99999999;
}
#x_leftmenu_bj{
padding:10px 0px 0px 0px;
background-color:#fff;
width:100%;
overflow:hidden;
}
#x_leftmenu_bj_product{
padding:8px 0px 0px 0px;
background-color:#f8f8f8;
width:100%;
overflow:hidden;
}
#x_leftmenu{
padding:0px 0px 0px 0px;
}
#x_leftmenu ul{
padding:0px 0px 0px 8px;
}
#x_leftmenu li{
font-size:12px;
height:34px;
line-height:34px;
color:#fff;
float:left;
}
#x_leftmenu li a{
font-size:12px;
height:34px;
line-height:34px;
color:#fff;
float:left;
padding:0px 4px;
}
#x_leftmenu li a:hover{
font-size:12px;
height:34px;
line-height:34px;
color:#D50C16;
float:left;
padding:0px 4px;
}
#x_leftmenu_1{
padding:10px 0px 0px 0px;
border:0px solid #003399;
}
#x_leftmenu_1 ul{
padding:0px 0px 0px 0px;
line-height:6px;
}
#x_leftmenu_1 li a{
font-size:12px;
line-height:6px;
padding:0px 0px 0px 0px;
border:0px dotted #ddd;
color:#707070;
text-indent:0px;
text-align:left;
}

#x_leftmenu_1 li a:hover{
font-size:12px;
line-height:6px;
color:#f06524;
border:0px dotted #ddd;
padding:0px 0px 0px 0px;
text-indent:0px;
text-align:left;
}
#x_lang{
position:absolute;
top:30px;
z-index:99999;
width:50px;
font-family:微软雅黑;
font-size:14px;
margin-left:255px;
border:0px solid #999999;
}
#m_news_content{
line-height:24px;
color:#606060;
padding:0px 8px;
background-color:#FFFFFF;
min-height:200px;
font-family:Arial, Helvetica, sans-serif;
}
#m_nei_newsdetail{
overflow:hidden;
width:100%;
padding:2px 0px 3px 0px;
}
#m_detail_title{
line-height:24px;
color:#CECCCC;
background-color:#636363;

font-size:15px;
padding:6px 0px;
text-align:center;
}
#m_product_zihao{
width:100%;
background-color:#F5F5F5;
border-bottom:1px solid #B2B2B2;
margin:0px 0px 0px 0px;
overflow:hidden;
}
#m_product_detail{
line-height:24px;
color:#606060;
padding:10px 10px;
text-align:left;
float:left;
min-height:200px;

}
#m_detail_title{
line-height:24px;
color:#CECCCC;
background-color:#636363;

font-size:15px;
padding:6px 0px;
text-align:center;
}
#m_zihao{
line-height:24px;
color:#333;

font-size:14px;
border-bottom:1px dashed #dedede;
padding:6px 0px;
text-align:center;
}
#m_nei_news_content{
overflow:hidden;
width:100%;
padding:0px 0px;
margin:20px 0px;
}

#m_product_content{
line-height:24px;
color:#606060;
padding:0px 8px;
text-align:center;
}
.jiejuelist {
border:0px solid #006666; overflow:hidden;
	width:100%; margin:10px auto;
	border-top:1px dashed #ebeaea;
}
.jiejuelist LI {
	 border-bottom:1px dashed #ebeaea; MARGIN:0px 20px 0px 0px; OVERFLOW: hidden; WIDTH:100%; PADDING-TOP: 0px;padding:14px 0px 14px 0px;
}
.jiejuelist LI:hover{
	 border-bottom:1px dashed #ebeaea; MARGIN:0px 20px 0px 0px; OVERFLOW: hidden; WIDTH:100%; PADDING-TOP: 0px;padding:14px 0px 14px 0px; background-color:#f8f8f8;
}
.jiejuelist LI IMG {
	WIDTH:140px; height:100px;border:1px solid #ddd;padding:0px;
}
.jiejuelist LI .product_name{
DISPLAY: block; OVERFLOW: hidden; TEXT-ALIGN:left;font-size:14px; padding:4px 0px;
}
.jiejuelist LI p {
 padding:0px 0px;
}
a.button_2:link,a.button_2:visited{
	display:block;
	margin:0px auto;
	width:140px;
	height:40px;
	line-height:40px;
	background-color:#929292;
	border-radius:6px;
	border:none;
	font-weight:bold;
	cursor:pointer;
	text-align: center;
	letter-spacing:1px;
	font-family:微软雅黑;
	font-size:16px;
	color:#FFFFFF;
}
a.button_2:hover{
background-color:#29abe2;
	color:#FFf;
	text-decoration: none;
	font-family:微软雅黑;
	font-size:16px;
	text-align: center;
}
#x_sitemap{ width:320px; padding:20px 0px 0px 0px; margin:0px auto;}
#x_down_content{ width:160px; padding:0px 0px 0px 0px; float:left; margin-bottom:20px;}
#x_down_content_title{ width:150px; padding:0px 0px 10px 0px; color:#015db2;font-size:18px; border-bottom:1px dotted #CCCCCC;}
#x_down_content_sub{ width:150px; padding:10px 0px 0px 0px;min-height:80px;}
#x_down_content_sub ul{ padding:0px 0px 0px 0px;}
#x_down_content_sub li {
color:#939393;
line-height:24px;
height:24px;
font-size:12px;
padding-left:0px;
text-indent:0px;
background-repeat:no-repeat;
}
#x_down_content_sub li a{
color:#999;
line-height:24px;
height:24px;
text-indent:0px;
}
#x_down_content_sub li a:hover{
color:#30a0e7;
line-height:24px;
height:24px;
text-indent:0px;
}
#x_down_content_sub_e{ width:150px; padding:10px 0px 0px 0px;min-height:80px;}
#x_down_content_sub_e ul{ padding:0px 0px 0px 0px;}
#x_down_content_sub_e li {
color:#939393;
line-height:18px;
margin-bottom:10px;
font-size:12px;
padding-left:0px;
text-indent:0px;
background-repeat:no-repeat;
}
#x_down_content_sub_e li a{
color:#999;
line-height:18px;
text-indent:0px;
}
#x_down_content_sub_e li a:hover{
color:#30a0e7;
line-height:18px;
text-indent:0px;
}
#m_listname{
background-color:#ADADAD;
width:100%;
overflow:hidden;
text-align:center;
font-size:14px;

color:#000000;
line-height:30px;
}
.posts {
	 OVERFLOW: hidden;  LINE-HEIGHT: 22px;
}
.posts P {
	MARGIN-BOTTOM: 10px
}
.single {
	 WIDTH: 100%;border-bottom:0px solid #cccccc;
	 padding:0px 0px;
}
.single H2 {
	FONT-SIZE: 16px; MARGIN: 10px 0px; COLOR: #000; BORDER-BOTTOM: #cccccc 0px solid; TEXT-ALIGN: center
}
.postlist {
	MARGIN:0px auto;width:320px;
}
.postlist LI {
	 FLOAT: left; WIDTH:100%;  LINE-HEIGHT: 32px; BORDER-BOTTOM: #ccc 1px dashed;color:B6B6B6; HEIGHT: 32px;
}
.postlist LI H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 500px;
}
.postlist LI SPAN {
	FLOAT: right; WIDTH: 80px; COLOR: #B6B6B6; TEXT-ALIGN: right
}
.productlist {
	MARGIN-TOP:6px;width:320px; margin:0px auto;
}
.productlist LI {
	 FLOAT: left;  MARGIN: 5px 6px 0px 4px; OVERFLOW: hidden; WIDTH:150px; PADDING-TOP: 0px; padding:0px 0px 0px 0px;
}
.productlist LI IMG {
	WIDTH:130px;height:130px;border:1px solid #ADADAD;padding:1px; text-align:center;
}
.productlist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH:150px; LINE-HEIGHT:24px; HEIGHT:24px; TEXT-ALIGN: center;color:#333333; font-family:Arial, Helvetica, sans-serif;
}
.rongyulist {
	MARGIN-TOP:6px;border:0px solid #006666; overflow:hidden;width:300px; margin:0px auto;
}
.rongyulist LI {
	 FLOAT: left; border:0px solid #006666; MARGIN: 5px auto; OVERFLOW: hidden; WIDTH:290px; PADDING-TOP: 0px; HEIGHT:250px;padding:0px 0px 0px 0px; text-align:center;
}
.rongyulist LI IMG {
	WIDTH:290px;  HEIGHT:225px;border:0px solid #D1D0D0;padding:0px;
}
.rongyulist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH:290px; LINE-HEIGHT:34px; HEIGHT:34px; TEXT-ALIGN: center;
}
.photolist {
	MARGIN-TOP:6px;border:0px solid #006666; overflow:hidden;width:320px;margin:0px auto;
}
.photolist LI {
	 FLOAT: left; border:0px solid #006666; MARGIN: 5px 8px 6px 0px; OVERFLOW: hidden; WIDTH:152px; height:136px; PADDING-TOP: 0px;padding:0px 0px 0px 0px;
}
.photolist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH:152px; LINE-HEIGHT:30px; HEIGHT:30px; TEXT-ALIGN: center;
}
.hezuolist {
	MARGIN-TOP:6px;width:220px; margin:0px auto; border:0px solid #CCCCCC;
}
.hezuolist LI {
	 FLOAT: left;  MARGIN:0px 0px 0px 0px; OVERFLOW: hidden; WIDTH:216px; PADDING-TOP: 0px; padding:0px 0px 0px 0px;
}
.hezuolist LI IMG {
	WIDTH:210px;  HEIGHT:63px;border:1px solid #cccccc;padding:1px;
}
.hezuolist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH:210px;padding:4px 0px 0px 0px;LINE-HEIGHT:28px; HEIGHT:28px; TEXT-ALIGN: center
}
.pageNavi {
	line-height:26px;MARGIN:20px 0px 0px 0px; WIDTH: 100%;TEXT-ALIGN: center;border:0px solid #FF0000; overflow:hidden;
}
.wp-pagenavi {
	MARGIN: 0px auto; PADDING-TOP:0px
}
.wp-pagenavi A:link {
 background-color:#666666;color:#fff;border:0px solid #FFFFFF;padding:16px 8px;font-weight:bold;line-height:24px;
}
.wp-pagenavi A:visited {
	 background-color:#666666;color:#fff;;padding:16px 8px;font-weight:bold;line-height:24px;
}
.wp-pagenavi A:hover {
	 background-color:#ff0;color:#333;border:0px solid #FFFFFF;padding:16px 8px;font-weight:bold;line-height:24px;
}
.wp-pagenavi SPAN.current {
	background-color:#ffff00;color:#333;border:0px solid #FFFFFF;padding:16px 8px;font-weight:bold;line-height:24px;
}
#x_product_class{
width:300px;
padding:0px 0px 0px 0px;
margin:0px auto;
border:0px solid #003366;
overflow:hidden;
}
#x_product_class ul{
padding:0px 0px 0px 0px;
border:0px solid #545323;
}
#x_product_class li{
padding:0px 0px 0px 0px;
float:left;
width:136px;
height:130px;
overflow:hidden;
border:1px solid #CCCCCC;
margin:0px 6px 14px 6px;

}
#x_product_class img{
padding:0px 0px 0px 0px;
box-shadow:0px 0px 0px #D2E8F9;
height:96px;
width:136px;
border-bottom:1px #dedede solid;
}
#x_product_class_title{
padding:6px 0px;
text-align:center;

color:#333;
border-bottom:0px #0072c9 solid;
overflow:hidden;
font-size:12px;
}
@media screen and (max-width:360px) {
#x_320{
width:360px;
overflow:hidden;
margin:0px auto;
background-color:#FFFFFF;
}
#x_lang{
position:absolute;
top:26px;
z-index:99999;
width:50px;
font-size:14px;
font-family:微软雅黑;
margin-left:220px;
border:0px solid #999999;
}
#m_foot
{
position:fixed;
bottom:0px;
z-index:100;
width:100%;
max-width:360px;
margin:0px auto;
background-color:#0072c9;
border-top:1px solid #F5F5F5;
filter:alpha(opacity=90);opacity:0.9;
}
}
 